<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>123</count>
    <element key="Bildersuche" value="Шаблон" />
    <element key="LanguageStrings" value="Для создания языковых строк из Language. выполнение модульных тестов cs. Пожалуйста, пока.использование cs. Также есть отличные фрагменты PhraseExpress." />
    <element key="Others" value="Прочие" />
    <element key="Computer" value="Компьютер" />
    <element key="Minimize" value="Свернуть" />
    <element key="SettingsTitle" value="Настройки" />
    <element key="Name" value="Название" />
    <element key="Size" value="Ёмкость всех дисков" />
    <element key="DriveNameLabel" value="Диск" />
    <element key="CapacityLabel" value="Общий размер" />
    <element key="FreeMemoryLabel" value="Свободно" />
    <element key="UsedMemoryLabel" value="Занято" />
    <element key="Scanner" value="Пересканировать" />
    <element key="StatusLabel" value="Состояние" />
    <element key="StatusNotScanned" value="Еще не Отсканировано.&#xD;&#xA;Еще не Отсканировано.&#xD;&#xA;Еще не отсканированы." />
    <element key="StatusPercentageScanned" value="{0} сканирование..." />
    <element key="ScanCompleted" value="Сканирован завершено" />
    <element key="GraphicalView" value="Диаграмма" />
    <element key="ListView" value="Список" />
    <element key="FilesAndFolders" value="Файлы и папки" />
    <element key="FolderDrawerText" value="Проводник папок" />
    <element key="InfoText" value="Для навигации в графическом виде Диаграммы используйте это окно.  Если не открывается, нажмите на кнопку &quot;Папка-вид&quot;" />
    <element key="WelcomeText" value="Добро пожаловать в FolderVisualizer" />
    <element key="AutomaticSearch" value="Автоматический поиск" />
    <element key="ManualSearch" value="Вручную найти обновление" />
    <element key="SpaceWastingFiles" value="для памяти" />
    <element key="OverviewHeader" value="Обзор" />
    <element key="Top100Header" value="100 самых больших" />
    <element key="Top100Name" value="Название" />
    <element key="Top100Location" value="Расположение" />
    <element key="Top100Size" value="Размер" />
    <element key="Top100Percentage" value="Свободно в %" />
    <element key="Top100Type" value="Тип" />
    <element key="FileTypeHeader" value="Типы файлов" />
    <element key="FileTypeName" value="Название" />
    <element key="FileTypeCount" value="Всего" />
    <element key="FileTypeLocation" value="Расположение" />
    <element key="FileTypeSize" value="Размер" />
    <element key="FileTypePercentage" value="Процентов" />
    <element key="FileTypesAudio" value="Аудиофайлы" />
    <element key="FileTypesVideo" value="Видеофайлы" />
    <element key="FileTypesOther" value="Разные файлы" />
    <element key="FileTypesPictures" value="Изображения" />
    <element key="FileTypesDocuments" value="Документы" />
    <element key="FileTypesCompressed" value="Архивы" />
    <element key="FileTypesOverview" value="Все типы" />
    <element key="FileTypeCustomContextWindowsExplorer" value="Показать в проводнике Windows..." />
    <element key="FileTypeCustomContextPathClipboard" value="Скопировать путь в буфер обмена" />
    <element key="SpecialAbbackupFileInfo" value="Этот файл резервная копия, созданная Abelssoft Backup." />
    <element key="SpecialAbbackupFileInfoTip" value="Подсказка: вы можете удалить этот файл, если вы уверены, что вам больше не понадобится эта резервная копия." />
    <element key="SpecialAudioFileInfo" value="Этот аудиофайл, например песня (mp3) или аудиокнига." />
    <element key="SpecialAudioFileInfoTip" value="Подсказка: вы можете удалить этот файл, если вы уверены, что больше не будете слушать эту песню или аудиокнигу." />
    <element key="SpecialHyperfilFileInfo" value="Это специальный файл кэша гибернации Windows. Вы не можете удалить его." />
    <element key="SpecialPagefileFileInfo" value="Это файл подкачки Windows. Вы не можете удалить его." />
    <element key="SpecialTempFolderInfo" value="Эта системная папка которая содержит все временные файлы/папки, созданные приложениями или самой Windows." />
    <element key="SpecialTempFolderInfoTip" value="Подсказка: вы можете удалить эту папку на регулярной основе, чтобы получить больше свободного места." />
    <element key="SpecialVideoFileInfo" value="Этот видеофайл большого размера, например фильм." />
    <element key="SpecialVideoFileInfoTip" value="Если вы уверены, что не будете смотреть этот фильм снова, вы можете безопасно удалить этот файл." />
    <element key="OpenFolderWithFile" value="Нажмите здесь, чтобы открыть папку с содержимым." />
    <element key="OpenFolder" value="Нажмите здесь, чтобы открыть папку." />
    <element key="FileInfo" value="Свойства" />
    <element key="Sicherung" value="Резервное копирования" />
    <element key="email" value="Email или Интеернет" />
    <element key="BackupSettings" value="Дополнительные параметры резервного копирования" />
    <element key="Version" value="Версия 1.0.0.0" />
    <element key="RateString" value="Оценить Folder Visualizer" />
    <element key="Backward" value="Назад" />
    <element key="Forward" value="Вперед" />
    <element key="Compression" value="Сжатые" />
    <element key="On" value="Вкл" />
    <element key="Off" value="Выкл" />
    <element key="NoProtect" value="Нет защиты паролем" />
    <element key="TargetDir" value="Целевой каталог" />
    <element key="SecuringName" value="Закрепление имя&#xD;&#xA;Закрепление имя" />
    <element key="ProtectPassword" value="Защищена паролем" />
    <element key="BugPopupText" value="Ошибка текст" />
    <element key="ThanksForReportingBug" value="Отчет об ошибке успешно отправлен нам. Мы постараемся исправить это как можно скорее." />
    <element key="IgnoreVersion" value="Игнорировать эту версию" />
    <element key="SendBugReport" value="Отправить отчёт об ошибках" />
    <element key="Close" value="Закрыть" />
    <element key="TryAgain" value="Испытать" />
    <element key="UpdateAvailable" value="Доступно бесплатное обновление!" />
    <element key="NotifyButton1" value="NotifyButton1" />
    <element key="NotifyButton2" value="NotifyButton2" />
    <element key="IsRunning" value="Приложение {0} запущено. Вы хотите завершить его и снова открыть {0}?" />
    <element key="Sorry30daysUp" value="Извините, 30-дневный пробный период закончился. Купите полную версию, если вы хотите продолжать использовать дальше." />
    <element key="GenerateLanguageFiles" value="Создать .lang файлы" />
    <element key="LanguageToLang" value="копировать изменения из .lang  в Language.cs файл" />
    <element key="MainWindow_Manual" value="Вручную" />
    <element key="Manual" value="Вручную" />
    <element key="MainWindow_Settings" value="Настройки" />
    <element key="MainWindow_Close" value="Закрыть" />
    <element key="Next" value="Далее" />
    <element key="MsgBox_Yes" value="Да" />
    <element key="MsgBox_No" value="Нет" />
    <element key="MsgBox_OK" value="OK" />
    <element key="MsgBox_Cancel" value="Отмена" />
    <element key="SettingsView_Title" value="Настройки" />
    <element key="SettingsView_Language" value="Языки" />
    <element key="SettingsView_CheckForUpdates" value="Поиск обновления" />
    <element key="SettingsView_AutomaticallyLookForUpdates" value="Автоматический поиск обновлений" />
    <element key="Buy_Title" value="Пожалуйста, пожертвуйте!" />
    <element key="Buy_InfoText" value="Abelssoft FolderVisualizer бесплатен, но если вы пользуетесь им регулярно, то мы ожидаем небольших чаевых. &#xD;&#xA;&#xD;&#xA;Пожалуйста, помогите нам улучшить FolderVisualizer, дав нам небольшой совет. После этого вы автоматически получите &quot;FolderVisualizer Plus&quot;, версию без этого диалога и с возможностью щелкнуть правой кнопкой мыши на любой папке для ее визуализации." />
    <element key="Buy_InfoText2" value="Если вы пожертвуете нам немного денег, то мы сможем продолжить дальше работу над программой, и вы получите PRO версию FolderVisualizer в благодарность от нас!" />
    <element key="Buy_YesTitle" value="Да!" />
    <element key="Buy_YesText" value="Пожертвовать сейчас!" />
    <element key="Buy_NoTitle" value="Нет" />
    <element key="Buy_NoText" value="" />
    <element key="Empty" value="Пустой" />
    <element key="Error" value="Ошибка" />
    <element key="ErrorHappened" value="Произошла непредвиденная ошибка" />
    <element key="UpdateNowMessage" value="Доступное обновление. Закрыть программу и установите сейчас?" />
    <element key="Beispiel" value="пример" />
    <element key="UpdateUrlNotReachable" value="URL-адрес {0} обновления сейчас недоступен" />
    <element key="NoUpdateFound" value="Обновление не найдено." />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="@RuslangXP" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="09.10.2021 18:17:55" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="ru" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Russian [ru]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="FolderVisualizer" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>